db4fb76 Set proper version Requires: for python-virtinst

Authored and Committed by crobinso 11 years ago
    Set proper version Requires: for python-virtinst
    
        
file modified
+5 -2